/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Colored Buttons **/
.avia-color-theme-color {
	font-size: 16px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	background-color: rgb(219, 173, 111) !important;
	padding-top: 17px !important;
	padding-bottom: 16px !important;
}

/** General >> Light Transparent Buttons **/
.avia-color-light {
	font-size: 16px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
}

/** General >> Menu item 1092 link **/
#menu-item-1092 a {
	background-color: rgb(219, 173, 111) !important;
	padding: 3px 10px 4px 10px !important;
	border-radius: 2px !important;
}

/** General >> Cookie Learn More Link **/
.avia_cookie_infolink {
	color: rgba(0, 0, 0, 0.9) !important;
	font-size: 18px !important;
	line-height: 32px !important;
	font-weight: 400 !important;
	background-color: rgb(255, 255, 255) !important;
	border-radius: 3px !important;
}

/** General >> Cookie No Thanks Link **/
#avia_cookie_consent {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(255, 255, 255, 0) !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
}

/** General >> Cookie Popup Text **/
.avia_cookie_text {
	font-size: 20px !important;
	padding-bottom: 10px !important;
}

/** General >> Logo image **/
.logo img {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/** General >> homepage Header Paragraph **/
.av_three_fifth > section:nth-of-type(2) > div:nth-of-type(1) > p {
	text-shadow: 1px 1px 1px rgba(43, 43, 43, 0.77) !important;
}

/** General >> Table row:(2) table data **/
.avia-table-2 > tbody:nth-of-type(1) > tr:nth-of-type(2) > td {
	background-color: rgb(251, 251, 251) !important;
}

/** General >> Menu item 1097 link **/
#menu-item-1097 > a {
	margin-right: 20px !important;
}

/** General >> Avia cookie consent **/
.avia-cookie-consent {
	margin-right: 80px !important;
	border-top: 1px solid rgb(255, 255, 255) !important;
	border-width: 1px !important;
	border-style: solid !important;
}

/** General >> Link avia menu text:(2) **/
.av-menu-button-bordered > a > .avia-menu-text:nth-of-type(2) {
	margin-right: 20px !important;
}

